
@media screen and (min-width:700px){

      .elment_reg {
  
  padding-right: 0 !important;
  padding-left: 0 !important;
  }
  
    .load_form{
        width:810px;
    }
 .support_right_request2{
     display:none;
 }
 body.page_request{
    min-height: 100vh !important;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
 .elment_reg  .span_label {

  margin-bottom: 0rem !important;
 }
 
    .click_collection{
        display:none;
    }
    .top_select_shop{
        display:none;
    }
.top_select_shop{

}
  .pgallery0 .shadow-swiper,
  .pgallery1 .shadow-swiper,
  .pgallery2 .shadow-swiper {
    margin: 0 !important;
    padding: 0 !important;
  }

  .pgallery0 .product-media ,
  .pgallery1 .product-media ,
  .pgallery3 .product-media ,
  .pgallery4 .product-media 
{
 
    height: 31rem;
    overflow: hidden;
  }
  .linenew{
    max-width: 29rem;
    margin: 0 auto;
    text-align: justify;
    top: 0 !important;
  
  }

.key_btnll{
  padding-bottom: 3rem !important;
  padding-left: 2rem !important;
}
  .box_tops1{
    display: none;
  }
  .footer_about{
      
margin-bottom: 4.5rem !important;
  }
  .top_sou_share{
padding-top: 6rem;
    margin-bottom: 2rem;
  }
  .txt_f {
    margin-top: 10px !important;
  }
    .search_mobile_top,.side_bar_user_new,.pad_alarm_top1_null,.Top_title_cp1,.banner_title_new,.contact_for_mobile,.no_lab1{
          display:none  !important;
    }
}




@media screen and (max-width:700px){
    
    
    .cnt_cms {

	grid-template-columns: repeat(1,minmax(0,1fr)) !important;
}

          .elment_reg:not(.prel) {
  
   padding-left: 0 !important;
  }
      .elment_reg {
  
  padding-right: 0 !important;
  
  }
    .load_form_request[data-kind='2'] .elmnt_mob{
 
    max-width: 50%;
  }
  .prel {
    padding-left: 1rem !important;
  }
    .elment_reg .Element_css_inputelse_top {
  display: flex;
  align-items: center;
  flex-direction: column;
    }
    .elment_reg .Element_css_inputelse1 {
 
  max-width: 100% !important;
    }
.load_form{
    width:100%;
}
.support_right_request {
  margin-top: 4rem !important;
}
     .support_right_request1{
     display:none;
 }
    .elment_reg .parent_input_extra {
 
  margin-right: 0 !important;
        
    }
    .elment_reg input, .elment_reg textarea {

    }
    .elment_reg{
        margin-bottom:1rem;
    }
    .elment_reg .span_label {

  margin-bottom: 4px !important;
    }
    .elment_reg .n_label {

  flex-direction: column;
    }
    .elment_reg .span_label {

  letter-spacing: 0px  !important;
  min-width: 100%  !important;
 
    }
.load_form_request {
  display: flex;
  flex-direction: column;
}
.page_request .new_fix_mmobile{
        display:none !important;
}
.right_request {
 max-width: 100% !important;
  margin-left: 0 !important;
  margin-bottom: 3rem;
  width: 100% !important;
}
.page_request .elemt_lnk {
  flex: 100%;
  margin-bottom: 2.4rem;
  width: 100% !important;
  max-width: 100% !important;
  flex: 100% !important;
}
.left_request {

max-width: 100% !important;
    width: 100% !important;
}
    body.header_cp,html{
        height:100%;
    }
    
     body.header_cp .page-wrapper {
 
  min-height: 100%;
  display: flex;
  flex-direction: column;

    }
    
       body.header_cp footer.footer {
   
    margin-top: auto;
      }
    .left_new_slider_home {

  width: 100% !important;
    }
    .click_collection{
        display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2rem;
    }
    .click_collection2 {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	background-color: var(--color_gray);
	color: var(--color_black);
	padding: 1rem 4rem;
	margin: 0 auto;
	display: inline-block;
	height: 39px;
	border-radius: 5px;
	width: calc(100% - 3.7rem);
	font-size: var(--font_site_new);
	cursor: pointer;
}
.click_collection2:hover,
.click_collection2:focus{
    background-color: var(--color_black);
  color: white;
}
.click_collection2 span{
    margin: 0 auto;
  display: flex;
  text-align: center;
  justify-content: center;

}
    .div_blak span:nth-child(1){
        display: none;
    }

    .list_order_detial .Element_css_inputelse_txt1, .list_order_detial .Element_css input, .list_order_detial .Element_css select {

  font-weight: 400;
    }
    .top_Box_new_banner .mrgal2 .banner{
        overflow: visible;
    }
    .msg_license .namad img{
  max-height: 8rem;
}
    .mfp-wrap {
 
}
.remove_addres{
    width: 5rem;
  position: relative;
  z-index: 3;
  padding-right: 1rem;
}
.edit_addres, .remove_addres {
 

}
.txt_addtes textarea {

  max-height: 8rem;
}
.naddr,.mfp-fadein-p {
 min-height:100%;
 
}
  .iempty_cart i {

    font-size: 4rem !important;
  }
  .row_table{
    flex-direction: column;

  }
    
    .back_menu_mobile1,
    .back_menu_mobile{
        font-size: 21px;
        position: relative;
    left: 8px;
    }
    .select_bank_k2 .list_bank li:not(:last-child) {
  margin-left: 0 !important;
    }
.select_bank_k2 .list_bank li {
    padding: 10px 0;
  width: 50%;
}
      .select_bank_k2 .list_bank_div {
 
  width: 100%;
  }
  .select_bank_k2 .list_bank {
margin: 0 auto !important;
    flex-direction: row;
    flex-wrap: wrap;
  }
.select_bank_k2 {

  overflow: auto;
}
    .link_butik1{
  display: flex !important;
    margin-top: auto !important;
    margin-bottom: 11rem;
    width: auto !important;
    margin-right: auto;
    margin-left: auto;
    }
.link_butik1 a {
color: var(--color_black) !important;
    padding: 10px 6px !important;
    background-color: white !important;
    border-radius: 6px;
    width: auto !important;
    margin: 0 auto !important;
    display: flex;
    font-size: 12px !important;

}
  .tb_cart td .ptd_quantity_new{
    margin: 0 auto !important;
  }
  .full_mobilee  .n_label {
    margin-bottom: 0rem !important;
  }
  .load_order_data2{
    margin-bottom: 3rem !important;
    margin-top: 0rem !important;
  }
  .new_banner_collection{
    display: none !important;
  }
  .text_not_found ul li {

    align-items: center !important;
    text-align: right !important;
  }

  .sticky-link p {
  
  
  }
  .linenew {
    top: 0;
    text-align: justify;
    display: block;
  }
  .linenew{
    margin: 0 auto;
    text-align: justify;
  }
  .message_pay .message_paya {
   
    display: block;
  }
.key_btn{
  margin-top: 2rem !important;
  padding-left: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  margin-bottom: 2rem !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.lnk_input{
  padding-left: 4rem !important;

}
.key_btn .element_auto {
  width: auto;
  max-width: 15rem !important;
  margin: 0 auto;
}

  .scrolltable.control_orderw{
    overflow: auto;
    border-left: 3px solid var(--color_gray);
    border-right: 3px solid var(--color_gray);
  }
  .control_orderw table{
    border-left: 0px solid var(--color_gray);
    border-right: 0px solid var(--color_gray);
    margin: 0 !important;
  }

  .control_orderw table tbody td {
 
     border-left: 0 !important;

  }
  .btb {

    margin-top: 2rem;

  }
  .btb img{
    max-height: 10rem;
  }

  .tb1_2{
    padding-right: 0 !important;
  padding-left: 0 !important;
  }
  .scrolltable123_tbl{
    border-left: 3px solid var(--color_gray);
    border-right: 3px solid var(--color_gray);
  }
  .scrolltable123_tbl table{
    border-left: 0px solid var(--color_gray);
    border-right: 0px solid var(--color_gray);
  }
  .scrolltable123{
    overflow: auto;
  }
  .fphoto_lnk.has_value{
    height: 25rem;
  }
  .form_contact1 .Element_css{
    margin-left: 0 !important;
    padding-left: 0 !important;
  }
  .contact_contactus{
    flex-direction: column;
  }
  .contact_contactus .box_contact2{
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .Element_css .span_label {

    margin-bottom: 0;
  }
  .list_come li a {
 
    height: 40px !important;
  }
  .title-link-wrapper a {
 
    font-size: 12px !important;
  }
  .footer-top{
    padding-top: 6rem !important;
  }
  .mlll2,.mlll3{
    padding: 0 !important;
  max-width: 85% !important;
  min-width: 0 !important;
 
  }
  .mlll2{
    margin: 0 auto 2rem !important;
  }
  .mlll3{
    margin: 0 auto 4rem !important;
  }
  .mlll2 ul li a,
  .mlll3 ul li a {
 
    padding: 0 !important;
  }
  .mlll2 ul li:last-child, .mlll3 ul li:last-child{
    display: none !important;
  }
  .mlll2,.mlll3{
  

  }
  .mlll2 ul,
  .mlll3 ul{
    display: flex;justify-content: space-between;
  }
  .mlll2 ul li:not(:last-child),
  .mlll3 ul li:not(:last-child){
    margin-left: 0px;

  }
  .new_footerr.mlll4{
    max-width: 85%;
    margin: 0 auto 2rem !important;
    padding: 0;
  }
  .top_sou_share{
    display: flex;
  justify-content: space-between;margin-top: 4rem;
  margin-bottom: 4rem;
  }
  .footer .widget-about .logo-footer {
    margin-bottom: 0rem;
    display: none;
  }

  .mlll4  .menu_kind2 li:not(:last-child){
    margin-bottom: 2rem;
  }
  .mlll4  .menu_kind2 li a{
  visibility: visible;

  }
  .mall6 .namad a img {
      max-height: 10rem !important;
 
      padding: 1rem;
      width: auto !important;
  }
  .mlll1{
    display: none !important;
  }
  .mall6{
    max-width: 85%;
    margin: 0 auto;
    padding: 0 !important;
  }
  .righnf .logo-footer img {
    width: 14rem !important;
  
    top: 0px !important;
  }

  .share_footer a {

    max-width: 35px;
    max-height: 35px;
  }
  .mobile-menu > li:last-child {
    padding-bottom: 0 !important;
  }
.plrm{
  margin-left: 14px !important;
}
.mobile-menu-container .mobile-menu {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.new_animate_css{
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-size: cover !important;
}
  .cart_box_css .add_li{
    min-width: 100%;
  }
  .product-sticky-content.fixed .product-form {
    padding: 0rem !important;
  }
  .product-sticky-content.fixed .btn-cart {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    max-width: 15rem !important;
  }
  .product-tabs ul {
   
    white-space: nowrap;
    overflow: auto;
    flex-wrap: unset !important;
  }

  .product-short-color{
    white-space: nowrap;
    overflow: auto;
    flex-wrap: unset !important;

  }
  .product-qty-form{
    max-width: 8rem !important;
    margin-left: 0 !important;
  }
  .reprep.rep1{
    max-height: 18rem;
    overflow: auto;
  }
  #product-tab-description ul {

    gap: 0px !important;
    grid-template-columns: repeat(1,minmax(0,1fr)) !important;
  }
.load_date_cat {

  grid-template-columns: repeat(2,minmax(0,1fr)) !important;
}
  #load_date .category-wrap:nth-child(3){
    margin-top: 0rem !important;
  }
  .no_mob{
      display: none !important;
  }
  .max_right_menu1{
    display: none !important;
  }
  .banner_home2.banner_home22 .tst span{
    text-align-last: justify;
  text-align: justify !important;
  line-height: 23px;
  }

  .banner_home2.banner_home22 .img_new_banner  img{
    object-position: -31px;
  }
  .for_lab{
    display: none !important;
  }
  .top_Box_new_banner .mrgal2:last-child .tst{
      flex-direction: row !important;
  }
.notify-alert{
  right: 8% !important;
  left: auto !important;
  max-width: 85% !important;
}
.notify-alert span[data-notify="message"]{
  font-size:12px;
}
  .category-banner-wrapper .mrgal2{
    margin-bottom: 0 !important;
  }
  .post-wrapper {
    display: none !important;
  }
  .content-right2 {
    position: relative;
    right: 3rem;
    max-width: 22rem;
  }
  .cls_dashboard_cp .back_mobile {
    visibility: hidden;
  }
  .add_li2 {

    min-width: 50%;
  }
  .add_li1{
    min-width: 100%;
  }
  .css-popup {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }
  body:not(.cls_dashboard_cp) .message_cp,
  body:not(.cls_dashboard_cp)  .cp_area_parentop1,
  body:not(.cls_dashboard_cp)  .new_banner_collection{
    display: none !important;
  }
  .pbn1{
    padding-bottom: 2rem !important;
  }
  .show_detail_faktor .btn_detail {
    padding: 7px 1rem !important;
  }
  .mobile-menu li a:hover,
  .mobile-menu li a:focus{
      color: #7c603e !important;
  opacity: 1;
  }
  .top_tiket {
  margin-right: auto !important;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
  .tiket_order {
 
  flex-direction: column !important;
  }
  .back_mobile_a{
display: flex;
    align-items: center;
    color: var(--color_orang4);
    font-size: 1.4rem;
    font-weight: var(--weight_site);
  }
  .txt_at1 {
    margin: 0 auto;
    letter-spacing: -0.5px;
  }
  .cart-items .ul_step_order li {
 
    min-width: 41% !important;
  }
  .order_user_box .tb_cart tbody td:nth-child(3),
  .order_user_box .tb_cart tbody td:nth-child(2){
    min-width: 12rem;
  }
  .css_popup_addres{
    margin-bottom: 6rem !important;
  }
  footer.footer {
 
    position: relative;
    z-index: 0;
  }
  .Element_css select,
  .Element_css select option{
    color: var(--color_black) !important;
    font-size: 12px !important;
  }
  .cart-items .ul_step_order {
  
    overflow: auto;
  }
  .Element_css select{

min-height: 46px;
max-height: 7rem;
height: 3.7rem;
border-radius: 6px !important;
box-shadow: 0 0 0 !important;
 }
 .product:not(.product-list) .btn-product-icon {
  
  position: relative;
  z-index: 8;
}

.elemt_lnk.file_css .preview_upload {


  left: 1.5rem !important;
}
  .posti_div {

    direction: ltr;
    margin-top: 2rem;
  }  
  .item_favorites table tr th:nth-child(2){
    display: none !important;
  }
  .posti_div {
    display: flex;
    align-items: center;
    height: 20px;
    direction: ltr;
    margin-top: 2rem;

  }
  .full_mobilee{
    min-width: 100% !important;
    padding-left: 0 !important
  }
  .item_favorites table tr th:nth-child(4){
    width: 10rem;
}
.item_favorites table tr th:nth-child(1){
  width: 10rem;
}
.new_fupload h6 {
  
  font-size: 11px;
}
.dz-message.needsclick{
    text-align: right;
}
  .item_favorites .btn_detail {
   
    width: 91% !important;
    display: block !important;
  }
  .edit_addres {
width: 45px;
    padding-left: 1px !important;
  }
  .edit_addres i,
  .remove_addres i{
      width: 100%;
  direction: rtl;
  text-align: right;
  }
  .addres_li li {

    min-width: 100%;
  }
  .click_kargo_ip{
    min-width: 100% !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
    padding-bottom: 3rem !important;
  }
  .box_pay_kargo1 .element33:nth-child(2n+1){
    padding-left: 1rem;
  }
  .box_pay_kargo1 .element33 {
    padding-bottom: 1rem;
    min-width: 50%;
  }
  .box_pay_kargo1 .element33  .parent_input_extra_fill input{
    padding-left: 6rem;

  }
  .trflex1 .tb_cart tbody tr{
    flex-direction: column !important;
    display: flex;
  }
  .div_kgaro_user a {
    padding: 5px 11px !important;
  }
  .trflex1 .tb_cart tbody tr th {
    margin-bottom: 6px;
    width: 100% !important;
    min-width: 100%;
  }

  .trflex1 tbody tr:not(:first-child) th {
    padding-top: 0 !important;
  }

  .load_order_data:not(.load_order_data2) {

    margin: 0rem auto 0 0 !important;
  }
  .Top_title_cp1{
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 2px solid #eff2fa;
  margin-bottom: 2rem;
  padding-right: 14px !important;
  padding-left: 14px !important;
  }
  .Top_title_cp{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 3px 0;
  }
  .Top_title_cp h4{
    margin: 0 !important;
  }
  .footer-middle p {

    max-height: 15rem;
    overflow: auto;
  } 
 
  .header_cp .new_animate_css,
  .header_cp .header-middle,
  .header_cp .header-top,
  .header_cp .footer-middle,
  .header_cp .footer-top,
  .header_cp .search_mobile_top,
  .header_cp .breadcrumb-nav{
    display: none !important;
  }
  .content-right2 {

    padding: 1rem 0;
  }

  .top_nbanner .tst span {

    text-align: justify;
    font-size: 10px;
   
  }

  .widget .widget-body li {
    direction: rtl;
    text-align: justify !important;
    padding-right: 0 !important;
    }
  .txt_f{
    list-style: none;
    list-style-type: none;
    display: flex;
    align-items: inherit;
    flex-direction: column;
  }
    .txt_f li{
      line-height: 1.2;
      margin-bottom: 1.5rem;
      color: white;
      letter-spacing: 0px;
      text-align: justify;
 
  text-align-last: justify !important;
display: flex;
float: none !important;
}

    
    .txt_f a,
    .txt_f a:hover,
    .txt_f a:focus,
  .widget-about .widget-body p,
  .widget-about .widget-body p a,
  .widget-about .widget-body p a:hover,
  .widget-about .widget-body p a:focus{
    color: white !important;
    line-height: 36px !important;
    letter-spacing: -0.4px !important;
  }
  
  .banner-product-wrapper .intro-slide {
  min-height: 180px !important;

  }
  .no_mobile{
    display: none !important;
  }
  .box_new_banner_right .mrgal2:last-child{
    display: none !important;
  }
  .top_nbanner .tst span:not(:last-child){
    margin-bottom: 7px;
  }
 
  .top_nbanner .mrgal2:not(:last-child){
    margin-bottom: 1rem;
  }
  .top_Box_new_banner .mrgal2 .banner img {
   
    height: 100%;
  }
  .top_Box_new_banner .img_new_banner{
    position: absolute;
    height: 100%;
  }
  .top_Box_new_banner .content-right {
    position: relative !important;
  }
  .top_Box_new_banner .tst {
    margin-left: 1rem;
    margin-right: 1rem !important;
  }
  .top_nbanner .top_nbanner:not(:last-child){
    margin-bottom: 1rem;
  }
  footer.footer{
    padding-bottom: 5rem;
  }
  .right_bannerh{
    display: none;
  }
  .add_link_btn1 .abt span{
    white-space: nowrap;
  }
  .new_fix_mmobile{
    z-index: 3;
  }
  .header-top .header-right {

    display: none;
  }
  .slider_top .intro-banner-wrapper{
    display: none !important;
  }
  .sicons_new .list_come {
    justify-content: space-between;
 
    margin: 3px auto !important;
  }
.phone-number {
font-size: 16px !important;
}
  .header-top .header-left{

    position: relative;
    overflow: hidden;
    width: 100%;
    min-width: 100%;
  }
.header-call .call-info .chat {
  display: none !important;
}
  .search_mobile_top{
    margin-top: 1rem;
  }
  .header-top{

  }
  .header-middle .mobile-menu-toggle{
    display: none !important;
  }
  .header-middle{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .header-middle .cart-offcanvas{
    display: none;
  }
  .div_sidbar {
    display: none;
  }
  .car_footer_cnt{
    left: 2rem !important;
  top: -1px !important;
  }
.new_fix_mmobile{
  border-top: 1px solid #ccc;
}

.box_new_banner_right .top_nbanner{
  width: 100%;
}
  .box_new_banner_right .top_nbanner{
    gap: 0rem !important; 
    grid-template-columns: repeat(1,minmax(0,1fr)) !important;
  }
 
    /**menu pop**/
    .header_pop_menu_new h6{
        margin: 0;
    color: #eeeeee;
  }
  
  .body_shop_menu {

  display: none;
}


  .all_support {

  bottom: 7.5rem !important;
  }
    .support_box {

  bottom: 14rem !important;
    }
    .header_pop_menu_new:not(.active){
        display:none;
    }
    .numn li:not(:last-child) a {
   
      font-size: 1.2rem;
    }
    .mobile-menu li a{
        cursor: pointer;
    }

    .mobile-menu-container[data-step="3"] .tab,
    .mobile-menu-container[data-step="3"] .tab-content{
      display:none !important;
    }
    .top_footer_category .utop_select_shop {
    
  flex-direction: column;
    }
     .top_footer_category .utop_select_shop li{
         min-width:100%;
         width:100%;
     }

     .mobile-menu-container[data-step="3"] .menu_item_children:first-child:not([data-level='4']){
      display:none !important;
     }
    .box_pop_menu {
        display: none;
        position: fixed;
        width: 100%;
        right: 0;
        top: 0;
        height: 100%;
        background-color: transparent !important;
        z-index: 1;
        overflow: auto;
    }
    .footer_category1 .toggle-btn::before {
  
      font-size: 13px !important;
    }
    .mobile-menu-container .tab-content1, .mobile-menu-container .tab .nav-tabs {
      padding: 0 !important;
    }
    .menu_mobilea  .menu_li46:last-child{
      border-bottom-width: 0 !important;
    
    
    }
    .mobile-menu li a{
      padding: 1.5rem 1rem 1.5rem 0.6rem !important;
    }
    .header_pop_menu {
        padding: 0.2rem 0.5rem;
        background-color: transparent;
        display: flex;
        align-items: center;
        border-bottom: 0px solid hsla(0, 0%, 60%, .2);
        font-size: 19px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: left;
        justify-content: space-between;
        width: 100%;
        background-size: cover;
        direction: ltr;color: #eeeeee;
        padding:12px 10px;
    }
    .right-sidebar .sidebar-toggle{
      width: 95px !important;

      font-size: 12px !important;
    }
    .right-sidebar .sidebar-toggle i{
      padding-right:10px;
    }
    .product-tabs ul {

      justify-content: space-between;
    }
.mpt{
  display:none;
}
.product-details1{
  height: auto !important;
}
.product-single .product-title1{
  margin-bottom: 0rem !important;
}
    .top_panel_product{
      margin-top: 2.5rem;
  position: relative;

    }
    .mobile-menu li.expanded > a, .mobile-menu li.show > a, .mobile-menu li:hover > a {
      color: #7c603e !important;
    }
    .breadcrumb li:last-child{
      max-width: 19rem;
  overflow: hidden;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: nowrap;
  text-align: right;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
    
    .top_lnk{
      position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 5;
    }
    .mb_add_favirous {
      height: 100%;
      display: flex;
      position: relative;
      top: 2px;
    }
    .widget-icon-box .left_benner2 {
      margin-top: 2rem !important;
      margin-bottom: 5.45rem !important;
    }
    .right-sidebar .sidebar-toggle {
      right: auto;
      left: 0;
      z-index: 99;
    }
    .product-sidebar .sidebar-close {

      right: calc(100vw - 321px) !important;
    }
    .shop-content .sidebar-close {

      right: calc(100vw - 100px) !important;

    }
    .close-icon {
    
      width: 20px !important;
      height: 20px !important;
    }
    .toolbox .left-sidebar-toggle {
   
      border-color: var(--color_black) !important;
      color: var(--color_black) !important;
    }
    .box_pop_menu .header_pop_menu h6 {
        margin: 0;color: #eeeeee;
    }

    .numn > li > a:hover,
    .numn > li > a:focus,
    .numn > li > a:active{
      color:white ;
    }
    .numn > li > a:not(.npd) {

      padding: 1.5rem 1rem 1.5rem 0.6rem !important;
    }
    .content_pop_menu {
        padding: 1rem 0;height: 100%;
  
    }
    .box_pop_menu .categorie_sub_menu {

        padding: 0;
        list-style: none;
        float: none !important;
        height: auto !important;
    }
.numn2{
    padding-bottom: 10rem !important;
}
    .numn {
        list-style: none;
        padding: 0;
        margin: 0;
display: flex;
    flex-direction: column;
    }
    .numn:not(.numn2){
        min-height: 100%;
    height: 100%;
    }
    .back_menu_mobile {
        cursor: pointer;
    }


    .numn li {
        display: block;
    }
   .numn li a{
    color: #eee;
   }
    .numn li:not(:last-child) a {
      border-bottom: 1px solid #A9A9A9 !important;
    }
    .numn li .toggle-btn::before{
      font-size:13px;
    }

    .lsicon {
        margin-right: auto !important;
    }

    .lsicon i {}

    .numn>li>a {
        display: flex;
        width: 100%;
        padding: 1rem 0.5rem 1rem 0;
        color: #eeeeee;
        position: relative;
    }

    .numn li a:hover,
    .numn li a:focus ,
    .click_first_menu1:hover,
    .click_first_menu1:focus,
    .li_select_shop_mobile:hover,
    .li_select_shop_mobile:focus{
        color: var(--color_orang4);
    }

    .numn .categorie_sub_menu {
        display: none;
    }

    .middel_logo_menu img {
        width:7rem;
        display:none;

    }
    
    .no_active_underline{
        display: none;
    }
    .middel_logo_menu{
  margin-right: auto;

    }
    
    .tab-content  #main-menu  .title_menu{
        display:none;
    }
/**menu pop**/
    .mobile-menu-container form.input-wrapper{
        display: none;
    }
    .fix_namad {

  display: none;
    }
    .content_page1 {
  position: relative !important;

  margin: 6rem auto;
    }
    .cms_content404 {

  flex-direction: column;
    }
    .Top_404_update {
  
  margin-left: auto;
}
    .finall_content_update1 {
  margin-right: auto;
  margin-top: 6rem;
    }
    
    
    .row_table1{
   flex-direction: column;
  margin: 0 1rem;
    }
    .bbb{
        flex-direction: column;
    }
    
    .btb a{
        margin: 0 auto;
    }
    .tb2{
        margin-left: 0 !important;
  padding-left: 0 !important;
    }
    .tb1{
        margin-bottom:2rem;overflow: auto;
    }
    .product-single .btn-cart {
 
  max-width: 16rem;
    }
    #product-tab-description ul li {
 
  margin-bottom: 2rem;
    }
    .tb1_1{
      border-left: 3px solid #eff2fa;
      padding-right: 0 !important;
      padding-left: 0 !important;
    border-right: 3px solid #eff2fa;
    }

    .tb1_1  table{
      border-left: 0px solid #eff2fa !important;
      border-right: 0px !important;
    }
    .cart_box2 {
      max-width: 95%;
      width: 30rem !important;
      
    }
    .cstp {

      left: 23px;
    }
    .minipopup-area {

      bottom: 8rem !important;

      right: 2rem !important;
    }
    .product-tabs .nav-item:not(:last-child) {
  margin-left: 0rem !important;
    }
    .mb_add_favirous {
  
      position: relative;
      top: 3px;
    }
    .product-short-color .product-wrap {

  width: auto;
  max-width: 7rem;
  margin-bottom: 1rem !important;
    }
    .left_help_size span{
        white-space: nowrap;
    }
      .sticky-footer {
   
    position: fixed;
    width: 100%;
    z-index: 99999999;
  }
  
  .slider_top .pg-inner .swiper-pagination {
 
  bottom: 0 !important;
  right: auto  !important;
  -webkit-transform: translateX(0%);
  transform: translateX(0%) !important;
  left: 0 !important;text-align: left;
}
.cntrl_slider{

}
.rtt{
  display: none !important;
}
.intro-slide-wrapper {

  margin-bottom: 0 !important;
}
  .intro-slide .banner-title {
  font-size: 16px !important;

  text-align: center;
  }
  .intro-slide2 .banner-subtitle span {

  font-size: 1.2rem !important;
  }
  .ltt {
    margin-right: 0 !important;
    position: relative;
  top: 3px;
  }
  .intro-slide2 .banner-content {
 

  margin: 0 auto;
  width: 100%;
  
  
  }
  .cntrl_slider span{
      font-size: 1.2rem !important;
  }
    .sou_share{
      width: 15rem;
      max-width: 100%;
    }
    .new_footerr{
        
    }
    .new_footerr .menu_ver .menu_ul li a b {

  width: 46%;
    }
    .box_namdmam1 .namad {

  height: auto !important;
    }
     .new_footerr {
    margin-bottom: 2rem;
     }
    .new_footerr22 {
 margin-bottom: 2rem;
 

}
    
    .new_footerr1{
        width: 100% !important;
  margin-left: 0 !important;
  text-align: center;margin-bottom: 2rem;
    }
    
    .new_footerr1 .widget-body {
  
  margin: 0 auto;
    }
    .logo-footer img {

  margin: 0 auto;
    }
    
    .top_Box_new_banner .mrgal2 .banner img {
 
  min-height: 0 !important;
    }
    
    
    .box_new_banner {

  flex-direction: column;
    }
    .rpeat_qous {

  width: 100% !important;
    }
    .box_new_banner_right {

  width: 100% !important;
  margin-bottom: 0rem;
    }
    .new_fr{
      padding: 0 !important;
    }
    .elemt_lnk .extra_vahd{
      max-width: 30px;min-width: 30px !important;
    }
    .box_msg_nb1 {
 
  width: 100% !important;
  
    }
    .pgallery0,.pgallery1,.pgallery2{
      margin-bottom: 0rem !important;
    }
.pgallery2 .product-wrapper-1.mb-4{
  padding: 0 !important;
  margin-bottom: 0 !important;
}
    .pgallery2 .banner-product-wrapper {
      padding: 0 !important;
      margin-bottom: 2rem !important;
    }
.box_tops{
  display: none !important;
}
    .product:not(.product-list) .btn-product-icon{
      font-size: 28px;
    }
    .prl{
      padding-right: 0 !important;
    }
    .banner-product-wrapper .d-flex{
      margin-right: 0 !important;
  padding-right: 0 !important;
    }
    .elemt_lnk.file_css .preview_upload{
     
    }
    .load_form_home {
 
      padding: 3rem 2rem !important;

    }
    .photo_lnk {

  margin-bottom: 2.4rem;
    }

    .box_form_order{
      margin-left: 0 !important;
      margin-right: 0 !important;
    }
    .elemt_lnk textarea {
 
      top: 0px !important;

    }
    .load_form_home .Element_css textarea {
      text-align: center !important;
    }
    .elemt_lnk:not(.full_width_mobile5){

  width: 100% !important;
  max-width: 100% !important;
  min-width: 100% !important;
  padding-left: 0 !important;padding-right: 0 !important;
    }
    .photo_lnk .cls_ufile{
        margin-left: 0 !important;
  padding-left: 0 !important;
    }
    .new_fr {

  flex-direction: column;
    }
    
    .box_form_order .Element_css .n_label {
      margin-bottom: 0rem !important;
    }
    .intro-banner-wrapper {
overflow: auto !important;
  flex-direction: row !important;
    }
    .intro-banner-wrapper  .banner:not(:last-child) {

  margin-left: 1rem;
    }
    .fphoto_lnk.file_css .txt_upload_input .sfile .fabt span {

      font-size: 12px;
    }
    .fphoto_lnk.file_css .txt_upload_input .sfile .fabt i{
      font-size: 30px !important
    }
    .full_width_mobile{
      width:  100% !important;
    }
    .full_width_mobile5{
      max-width: calc(50% - 7px) !important;
      flex: calc(50% - 7px) !important;
      width: calc(50% - 7px) !important;
    }
    .top_box_order_offline1 p{
      display: none !important;
    }
    .intro-section.mb-8{
        margin-bottom: 2rem !important;
    }
    .intro-section .intro-slide {
  min-height: 192px !important;
    }
    .intro-slide-wrapper {
  padding-left: 0 !important;
    }
    .mmb-8{
        margin-bottom: 0rem !important;
    }
    .header-middle .header-right {

    }
    .header-middle .header-right {
      margin-right: 0 !important;
      display: none !important;
    }
    .header-middle .logo{
 
        min-width: 0 !important;
        padding: 0 !important;
        margin: 1rem auto 0 !important;
    }
    .header-search.hs-round .btn-search {
      display: none !important;
  
}
.contact_for_mobile{
  width: 49px;
  border-radius: 6px;
  height: 44px !important;
  display: flex;
  justify-content: center;
  align-items: center;

  margin-right: 6px;
}
.contact_for_mobile a{
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  background: #EFF2FA;
  border-color: #ebebeb !important;
  border-radius: 6px;
}
.contact_for_mobile i{
  font-size: 26px;
  margin: 0 auto;
}.header-search .select-box::before {
  left: 7px !important;
}

.search_header {
  display: flex;
  align-items: center;
  border: unset !important;
}
.search_mobile .form_search1{
 
  min-width: 0 !important;
  width: 100% !important;
  position: relative;
  overflow: hidden;
  border: 3px solid var(--color_gray); border-radius: 6px;
}

     .search_header.active .select-box {
    width: auto !important;

    }
     .search_header.active .select-box select:nth-child(1){
         padding-left:0 !important;
         width: 4rem;
     }
     .search_header.active .select-box select:nth-child(2){
         padding-right:0 !important;
     }
    .search_header:not(.active) .select-box {
      width: 8rem !important;

    }
    .intro-slide .btn {

      display: none !important;
    }
.logo img {

  max-height: 8rem;
  width: auto !important;
  min-width: 0 !important;
}
    .search_mobile form{
        display: flex;
    }
    
    .slider_top{
        flex-direction: column;
    }
    
    
}





@media screen and (max-width:900px){
    
    .no_mobile{
        display:none  !important;
    }
    .mt-4{
        margin-right: 0 !important;
    }
}